## Benutzername (user_name)

Ein Benutzername (user_name) identifiziert einen Datenbankbenutzer.

### Syntax

<user_name> ::= <identifier>

### Erläuterung

Es wird eine Fehlermeldung ausgegeben, wenn der Name aus mehr als 32 Zeichen besteht.

#### SQL-Anweisungen

CREATE USER-Anweisung

ALTER USER-Anweisung

ALTER PASSWORD-Anweisung

RENAME USER-Anweisung

DROP USER-Anweisung

GRANT USER-Anweisung

Siehe auch:

Konzepte des Datenbanksystems, Datenbankbenutzer